/* -------------------------------- 

Pricing tables 

-------------------------------- */

.cd-pricing-invoice-plan {
  width: 100%;
  max-width: 280px;
  margin: 0 auto;
  text-align: center;
}

.cd-pricing-invoice-plan > li {
  position: relative;
  margin: 0 auto 2.5em;
  background-color: #ffffff;
  border-radius: 8px;
  border: 1px solid #e5e5e7;
  /*box-shadow: 0 2px 8px rgba(2, 4, 5, 0.5);*/
}

.cd-pricing-invoice-plan > li.empty-box {
  box-shadow: none;
}

.cd-pricing-invoice-plan > li.empty-box::after {
  /* placeholder visible when .cd-form is open - in this case same color of the background */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0f222b;
}

@media only screen and (min-width: 768px) {
  .cd-pricing-invoice-plan {
      max-width: 1000px;
  }
  .cd-pricing-invoice-plan > li {
      width: 22%;
      float: left;
      margin-right: 2%;
      margin-bottom: 0;
  }
  .cd-pricing-invoice-plan > li:last-of-type {
      margin-right: 0;
  }
}

@media only screen and (max-width: 320px) {
  .cd-form #Registro {
      padding: 30px 15px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-pricing-invoice-plan > li {
      width: 18.0%;
      float: left;
      margin-right: 2%;
      margin-bottom: 2em;
  }    
  section .cd-pricing-invoice-plan > li {
      width: 28%;
      float: left;
      margin-right: 8%;
  }
}

.cd-pricing-invoice-plan-header {
  padding: .2em .5em .5em .5em;
  background-color: #4d5862;
  border-radius: 8px 8px 0 0;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  margin-bottom: 1em
}

.cd-pricing-invoice-plan-header h3,
.cd-pricing-invoice-plan-header .cd-price {
  line-height: 1.2;
}

.cd-pricing-invoice-plan-header h3 {
  font-size: 1.7rem;
  margin-bottom: 0.15em;
  color: #FFF;
}

.cd-pricing-invoice-plan-header .cd-price {
  display: inline-block;
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center
}

.cd-pricing-invoice-plan-header .cd-price::after {
  clear: both;
  content: "";
  display: table;
}

/*.cd-pricing-invoice-plan-header span {
  float: left;
}*/

/*
.cd-pricing-invoice-plan-header span:nth-of-type(1)::before {
  content: 'MXN ';
  font-size: 16px;
  color: #8E959C;
}

.cd-pricing-invoice-plan-header span:nth-of-type(1)::after {
  content: ' /Mensual';
  font-size: 16px;
  color: #8E959C;
}
*/

@media only screen and (min-width: 768px) {
  .cd-pricing-invoice-plan-features {
      display: block !important
  }
}

.cd-form .cd-pricing-invoice-plan-features {
  padding: 0 1em;
  display: none;
}

.cd-pricing-invoice-plan-features li {
  line-height: 1.5;
  margin-bottom: .6em;
  text-align: left;
  font-size: 14px;
  color: #4A4F59;
  display: block;
  padding: 5px 0;
}

.cd-pricing-invoice-plan-features li:last-of-type {
  margin-bottom: 0;
}

.cd-pricing-invoice-plan-features span {
  position: relative;
  padding-left: 28px;
}

.cd-pricing-invoice-plan-features span::before {
  /* this is the icon (check or cross) next to the plan feature */
  position: absolute;
  content: '';
  left: 0;
  top: 10px;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNDhweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgNDggMjQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ4IDI0IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiMwQThDNDQiIGQ9Ik0xMC41MjYsMTUuMzMxTDYuMjE1LDExLjAybC0xLjQzOSwxLjQzNGw1Ljc1LDUuNzVMMjIuODQ0LDUuODg2TDIxLjQxLDQuNDQ3TDEwLjUyNiwxNS4zMzF6DQoJCSBNMTAuNTI2LDE1LjMzMSIvPg0KPC9nPg0KPHBhdGggb3BhY2l0eT0iMC40IiBmaWxsPSIjMEUyMjJCIiBkPSJNMzguMTY2LDQuNDE3Yy0zLjc5MywwLTYuODc4LDMuMDg2LTYuODc4LDYuODc4YzAsMy43OTEsMy4wODUsNi44NzYsNi44NzgsNi44NzYNCgljMy43OTEsMCw2Ljg3NS0zLjA4NSw2Ljg3NS02Ljg3NkM0NS4wNDEsNy41MDMsNDEuOTU3LDQuNDE3LDM4LjE2Niw0LjQxN3ogTTM4LjE2Niw1Ljc1MmMxLjIyNSwwLDIuNDE5LDAuNDEyLDMuMzksMS4xNjYNCglsLTcuNzY3LDcuNzY2Yy0wLjc1NC0wLjk3MS0xLjE2Ni0yLjE2NC0xLjE2Ni0zLjM4OUMzMi42MjMsOC4yMzgsMzUuMTA5LDUuNzUyLDM4LjE2Niw1Ljc1MnogTTM4LjE2NiwxNi44MzYNCgljLTEuMjQ2LDAtMi40NTYtMC40MjUtMy40MzgtMS4yMDNsNy43NzQtNy43NzVjMC43NzksMC45NzksMS4yMDQsMi4xODgsMS4yMDQsMy40MzhDNDMuNzA3LDE0LjM1MSw0MS4yMjIsMTYuODM2LDM4LjE2NiwxNi44MzZ6Ii8+DQo8L3N2Zz4NCg==') /*/css/images/cd-icons-plan.svg*/ no-repeat -24px 0;
  float: left;
}

.cd-pricing-invoice-plan-features br::after {
  content: ''
}

.cd-pricing-invoice-plan-features .available span::before {
  background-position: 0 0;
}

.cd-pricing-invoice-plan-footer {
  padding-bottom: .8em;
}

.cd-pricing-invoice-plan-footer a {
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.empty-box .cd-pricing-invoice-plan-footer a {
  /* scale down to 0 the action button when sign up form is visible */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.cd-adding-monthly {
  font-size: 2.5rem;
}

/* -------------------------------- 

Form 

-------------------------------- */
.cd-form {
  position: fixed;
  z-index: 1001;
  background-color: #ffffff;
  border-radius: 8px;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.8s;
  -moz-transition: visibility 0s 0.8s;
  transition: visibility 0s 0.8s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

  .cd-form::before {
      /* never visible - this is used in jQuery to check the current MQ */
      display: none;
      content: 'mobile';
  }

  .cd-form::after {
      /* gradient visible at the bottom of the form - to indicate it's possible to scroll */
      content: '';
      position: absolute;
      bottom: 0;
      right: 0;
      height: 30px;
      width: 100%;
      border-radius: 0 0 .25em .25em;
      background-color: rgba(255, 255, 255, 0);
      background-image: -webkit-linear-gradient(bottom, white, rgba(255, 255, 255, 0));
      background-image: linear-gradient(to top, white, rgba(255, 255, 255, 0));
      pointer-events: none;
  }

  .cd-form .cd-plan-info {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 2;
      text-align: center;
  }

      .cd-form .cd-plan-info > * {
          width: 100%;
      }


  .cd-form .cd-pricing-features {
      position: relative;
      -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
      -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
      transition: opacity 0.3s 0s, visibility 0s 0s;
      display: none
  }

      .cd-form .cd-pricing-features::before {
          /* this is the layer which covers the .cd-pricing-features when the form is open - visible only on desktop */
          content: '';
          position: absolute;
          /* fix a bug while animating - 1px white space visible */
          top: -15px;
          left: 0;
          height: calc(100% + 5px);
          width: 100%;
          background-color: #f2f2f2;
          will-change: transform;
          -webkit-transform: scaleY(0);
          -moz-transform: scaleY(0);
          -ms-transform: scaleY(0);
          -o-transform: scaleY(0);
          transform: scaleY(0);
          -webkit-transform-origin: center top;
          -moz-transform-origin: center top;
          -ms-transform-origin: center top;
          -o-transform-origin: center top;
          transform-origin: center top;
          -webkit-transition: -webkit-transform 0.6s 0.2s;
          -moz-transition: -moz-transform 0.6s 0.2s;
          transition: transform 0.6s 0.2s;
      }

  .cd-form .cd-pricing-footer {
      display: none;
  }

  .cd-form .cd-more-info {
      position: absolute;
      z-index: 1;
      height: 100%;
      width: 250px;
      bottom: 0;
      left: 0;
      padding: 285px 1.8em 2em;
      background-color: #f2f2f2;
      border-radius: .25em 0 0 .25em;
      /* hidden on mobile */
      display: none;
      -webkit-transition: opacity 0.6s;
      -moz-transition: opacity 0.6s;
      transition: opacity 0.6s;
  }

      .cd-form .cd-more-info h3 {
          line-height: 2;
      }

      .cd-form .cd-more-info p {
          font-size: 1.3rem;
          color: #999999;
          line-height: 1.6;
      }

  .cd-form form {
      padding-top: 90px;
      height: 100%;
      overflow: hidden;
  }

      .cd-form form.is-scrollable {
          overflow-y: auto;
      }

  .cd-form fieldset {
      opacity: 0;
      margin: 2em 1em;
      /* Force Hardware Acceleration in WebKit */
      -webkit-transform: translateZ(0);
      -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
      -o-transform: translateZ(0);
      transform: translateZ(0);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      will-change: transform;
      -webkit-transform: translateY(50px);
      -moz-transform: translateY(50px);
      -ms-transform: translateY(50px);
      -o-transform: translateY(50px);
      transform: translateY(50px);
      -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
      -moz-transition: opacity 0.2s, -moz-transform 0.2s;
      transition: opacity 0.2s, transform 0.2s;
  }

      .cd-form fieldset > div,
      .cd-form fieldset .cd-credit-card > div {
          padding-top: 0em;
      }

      .cd-form fieldset > .cd-credit-card {
          padding-top: 0;
      }

      .cd-form fieldset div::after {
          clear: both;
          content: "";
          display: table;
      }

      .cd-form fieldset:last-of-type > div {
          padding-top: 0;
      }

  .cd-form legend {
      width: 100%;
      font-size: 2.3rem;
      line-height: 1.4;
      padding-bottom: .5em;
      text-align: center;
      border-bottom: 1px solid #e5e5e5;
  }

  .cd-form input[type="radio"],
  .cd-form label {
      cursor: pointer;
  }

  .cd-form label {
      font-size: 1rem;
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 1px;
  }

  .cd-form input[type="radio"] + label {
      color: #0f222b;
  }

  .cd-form input[type="text"],
  .cd-form input[type="email"],
  .cd-form input[type="password"],
  .cd-form select {
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      -o-appearance: none;
      appearance: none;
      height: 40px;
      padding: 5px;
      margin: 5px 0;
      font-size: 13px;
      border-radius: 4px;
  }

      .cd-form input[type="text"]:focus,
      .cd-form input[type="email"]:focus,
      .cd-form input[type="password"]:focus,
      .cd-form select:focus {
          outline: none;
          border-color: #078BC8;
      }

  .cd-form input[type="text"],
  .cd-form input[type="email"],
  .cd-form input[type="password"] {
      width: 100%;
      display: block;
      margin-top: 6px;
      padding: 0 16px;
  }

  .cd-form select {
      padding: 0 25px 0 15px;
      font-size: 1.4rem;
  }

      .cd-form select::-ms-expand {
          /* remove default arrows in IE */
          display: none;
      }

  .cd-form .cd-credit-card b {
      display: block;
  }

  .cd-form .cd-credit-card p {
      padding-bottom: 0.5em;
  }

      .cd-form .cd-credit-card p:last-of-type {
          width: 100px;
      }

  .cd-form .cd-select {
      display: inline-block;
      position: relative;
      margin-top: 6px;
  }

      .cd-form .cd-select::after {
          /* arrow icons */
          content: '';
          position: absolute;
          top: 50%;
          bottom: auto;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          -o-transform: translateY(-50%);
          transform: translateY(-50%);
          right: 10px;
          height: 6px;
          width: 10px;
          background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTBweCIgaGVpZ2h0PSI2cHgiIHZpZXdCb3g9Ii0xMDYgMzAgMTAgNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAtMTA2IDMwIDEwIDYiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggaWQ9InBhdGgtMSIgb3BhY2l0eT0iMC40IiBmaWxsPSIjMEMyMTJBIiBkPSJNLTEwMSwzNmwtNS02aDEwTC0xMDEsMzZ6Ii8+DQo8L3N2Zz4NCg==') /*/css/images/cd-icon-arrow.svg*/ no-repeat center center;
          pointer-events: none;
      }

  .cd-form .cd-close {
      /* 'X' close icon */
      position: absolute;
      z-index: 2;
      right: 0;
      top: 0;
      height: 40px;
      width: 40px;
      background: url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ibmMtaWNvbiBnbHlwaCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIzMnB4IiBoZWlnaHQ9IjMycHgiIHZpZXdCb3g9IjAgMCAzMiAzMiI+PGc+DQo8cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNOS4zLDIyLjdDOS41LDIyLjksOS43LDIzLDEwLDIzczAuNS0wLjEsMC43LTAuM2w1LjMtNS4zbDUuMyw1LjNjMC4yLDAuMiwwLjUsMC4zLDAuNywwLjNzMC41LTAuMSwwLjctMC4zDQoJYzAuNC0wLjQsMC40LTEsMC0xLjRMMTcuNCwxNmw1LjMtNS4zYzAuNC0wLjQsMC40LTEsMC0xLjRzLTEtMC40LTEuNCwwTDE2LDE0LjZsLTUuMy01LjNjLTAuNC0wLjQtMS0wLjQtMS40LDBzLTAuNCwxLDAsMS40DQoJbDUuMyw1LjNsLTUuMyw1LjNDOC45LDIxLjcsOC45LDIyLjMsOS4zLDIyLjd6Ij48L3BhdGg+DQo8L2c+PC9zdmc+') /*/css/images/cd-icon-close.svg*/ no-repeat center center;
      -webkit-transform: scale(0);
      -moz-transform: scale(0);
      -ms-transform: scale(0);
      -o-transform: scale(0);
      transform: scale(0);
      -webkit-transition: -webkit-transform 0.2s;
      -moz-transition: -moz-transform 0.2s;
      transition: transform 0.2s;
      /* image replacement */
      overflow: hidden;
      text-indent: 100%;
      white-space: nowrap;
      color: transparent;
      cursor: pointer;
  }

  .cd-form.is-visible {
      /* form is visible */
      visibility: visible;
      height: auto !important;
      -webkit-transition: visibility 0s 0s;
      -moz-transition: visibility 0s 0s;
      transition: visibility 0s 0s;
  }

      .cd-form.is-visible .cd-pricing-features {
          /* desktop only */
          opacity: 0;
          visibility: hidden;
          -webkit-transition: opacity 0.6s 0s, visibility 0s 0.8s;
          -moz-transition: opacity 0.6s 0s, visibility 0s 0.8s;
          transition: opacity 0.6s 0s, visibility 0s 0.8s;
      }

      .cd-form.is-visible form {
          -webkit-overflow-scrolling: touch;
      }

      .cd-form.is-visible fieldset {
          opacity: 1;
          -webkit-transform: translateY(0);
          -moz-transform: translateY(0);
          -ms-transform: translateY(0);
          -o-transform: translateY(0);
          transform: translateY(0);
          -webkit-transition: -webkit-transform 0.3s 0.6s, opacity 0.3s 0.6s;
          -moz-transition: -moz-transform 0.3s 0.6s, opacity 0.3s 0.6s;
          transition: transform 0.3s 0.6s, opacity 0.3s 0.6s;
      }

          .cd-form.is-visible fieldset:nth-of-type(2) {
              /* delay second fieldset animation */
              -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
              -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
              transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
          }

          .cd-form.is-visible fieldset:nth-of-type(3) {
              /* delay second fieldset animation */
              -webkit-transition: -webkit-transform 0.3s 0.8s, opacity 0.3s 0.8s;
              -moz-transition: -moz-transform 0.3s 0.8s, opacity 0.3s 0.8s;
              transition: transform 0.3s 0.8s, opacity 0.3s 0.8s;
          }

      .cd-form.is-visible .cd-close {
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -ms-transform: scale(1);
          -o-transform: scale(1);
          transform: scale(1);
          -webkit-transition: -webkit-transform 0.3s 0.8s;
          -moz-transition: -moz-transform 0.3s 0.8s;
          transition: transform 0.3s 0.8s;
      }

@media only screen and (min-width: 768px) {
  .cd-form::before {
      /* never visible - this is used in jQuery to check the current MQ */
      content: 'desktop';
  }

  .cd-form .cd-pricing-header {
      border-radius: .25em 0 0 0;
  }

  .cd-form .cd-pricing-features {
      -webkit-transition: padding 0.3s 0.2s;
      -moz-transition: padding 0.3s 0.2s;
      transition: padding 0.3s 0.2s;
      display: block
  }

  .cd-form .cd-more-info {
      display: block;
      opacity: 0;
  }

  .cd-form form {
      padding: 0 0 0 260px;
  }

  .cd-form .half-width {
      width: 48%;
      float: left;
      margin-right: 4%;
  }

      .cd-form .half-width:nth-of-type(2n) {
          margin-right: 0;
      }

  .cd-form input[type="submit"] {
      float: right;
  }

  .cd-form .cd-close {
      /* move close icon outside the form container */
      top: -40px;
      right: -5px;
  }

  .cd-form.is-visible .cd-pricing-features {
      padding: 0 .6em 1em .6em;
      opacity: 1;
      visibility: visible;
      -webkit-transition: padding 0.3s;
      -moz-transition: padding 0.3s;
      transition: padding 0.3s;
  }

      .cd-form.is-visible .cd-pricing-features::before {
          -webkit-transform: scaleY(1);
          -moz-transform: scaleY(1);
          -ms-transform: scaleY(1);
          -o-transform: scaleY(1);
          transform: scaleY(1);
          -webkit-transition: -webkit-transform 0.4s 0s;
          -moz-transition: -moz-transform 0.4s 0s;
          transition: transform 0.4s 0s;
      }

  .cd-form.is-visible .cd-more-info {
      opacity: 1;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-form .cd-credit-card p:nth-of-type(2) {
      width: 25%;
      margin-right: 4%;
  }

  .no-csstransitions .cd-form .cd-credit-card p:nth-of-type(2) {
      width: 48%;
      margin-right: 0;
  }

  .cd-form .cd-credit-card p:nth-of-type(3) {
      width: 19%;
      margin-right: 0;
  }
}


/* -------------------------------- 

Buttons 

-------------------------------- */

.cd-pricing-footer a,
.cd-form input[type="submit"] {
  display: inline-block;
  border-radius: 8px;
  text-transform: uppercase;
}



.cd-form input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  /*background-color: #df4f71;*/
  color: #ffffff;
  border: none;
  cursor: pointer;
}


/* -------------------------------- 

Shadow layer 

-------------------------------- */

.cd-overlay {
  /* shadow layer visible when navigation is open */
  position: fixed;
  z-index: 1000;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(15, 34, 43, 0.8);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.6s 0.2s, visibility 0s 0.8s;
  -moz-transition: opacity 0.6s 0.2s, visibility 0s 0.8s;
  transition: opacity 0.6s 0.2s, visibility 0s 0.8s;
}
.margin-zero {
  padding-left: 15px;
  padding-right: 15px;
}
  .cd-overlay.is-visible {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.8s 0s, visibility 0s 0s;
      -moz-transition: opacity 0.8s 0s, visibility 0s 0s;
      transition: opacity 0.8s 0s, visibility 0s 0s;
  }


  .testimonials {
      position: relative;
    }
    .testimonials .client-box {
      cursor: pointer;
      padding: 40px 25px;
      border-radius: 20px;
      transition: all 0.5s ease;
      background-color: transparent;
    }
    .testimonials .client-box:hover {
      border-color: transparent;
      background-color: #fff;
    }
    .testimonials .client-box .client-content {
      z-index: 0;
    }
    .testimonials .client-box .client-content .quote-img {
      position: absolute;
      top: 30px;
      left: 30px;
      z-index: -1;
      opacity: 0.3;
    }
    
    .swiper-button-prev{left:-30px; color:#1f80c3}
    .swiper-button-next{right:-30px; color:#1f80c3}
  .contenedorMarginTop{
      margin-top: 40px;
  }

  /************ Pricing v2 *********/
  
.pricesTitle {
  width: 100%;
  margin-bottom: 0;
  padding: 0;
}

.main-pricing {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  overflow: auto;
  padding-left: 25px;
  padding-top: 20px;
  padding-bottom: 10px;
  display: flex
}


.main-pricing>li {
  position: relative;
  margin: 0 auto 2.5em;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 0px 22px 1px #28222229;
  padding-bottom: 15px!important;
  padding-top: 35px!important;
  float: left;
  margin-right: 10px;
  flex: 1;
  min-width: 167px;
}

.main-pricing>li.empty-box {
  box-shadow: none;
}

.main-pricing>li.empty-box::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0f222b;
}

.priceDescription {
  color: #1f80c3!important;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px!important;
  font-weight: bold
}

.priceDescription p {
  margin: 0;
  color: #717d7d;
  font-family: Lato, sans-serif;
  font-size: 13px
}

@media only screen and (min-width: 768px) {
  .main-pricing {
      width: 100%;
      display: flex;
      overflow: auto;
      padding-bottom: 10px;
      padding-top: 20px;
      padding-left: 1%;
      padding-right: 1%
  }
  .main-pricing>li {
      float: left;
      margin-right: 1%;
      margin-bottom: 0;
      padding: 15px;
      min-width: 181px;
  }
  .main-pricing>li:last-of-type {
      margin-right: 0;
  }
}

@media only screen and (min-width: 1024px) {
  .main-pricing>li {
      width: 20%;
      float: left;
      margin-right: 1%;
      margin-bottom: 2em;
      flex: 1
  }
  section .main-pricing>li {
      width: 28%;
      float: left;
      margin-right: 8%;
  }
}

.main-pricing-header {
  padding: .2em .5em .5em .5em;
  border-radius: 8px 8px 0 0;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  margin-bottom: 2em;
  position: relative;
}

.main-pricing-header::after {
  content: '';
  width: 36px;
  height: 6px;
  border-radius: 20px;
  background-color: #d9dfdf;
  display: inline-block;
  bottom: -18px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
}

.main-pricing-header h3,
.main-pricing-header .cd-price {
  line-height: 1.2;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.main-pricing-header h3 {
  font-size: 1rem;
  margin-bottom: 0.15em;
  color: #717d7d;
}

.main-pricing-header .cd-price {
  display: inline-block;
  font-weight: bold;
  font-size: 2rem;
  text-align: center;
  color: #fe5900;
}

.main-pricing-header .cd-price::after {
  clear: both;
  content: "";
  display: table;
}

@media only screen and (min-width: 768px) {
  .main-pricing-features {
      display: block !important
  }
}

.cd-form .main-pricing-features {
  padding: 0 1em;
  display: none;
}

.main-pricing-features li {
  line-height: 1.5;
  margin-bottom: 1em;
  text-align: center;
  font-size: 14px;
  color: #4A4F59;
  display: block;
  padding: 5px 0;
}

.main-pricing-features li:last-of-type {
  margin-bottom: 0;
}

.main-pricing-features span {
  position: relative;
  padding-left: 28px;
}

.margin-zero {
  padding-left: 15px;
  padding-right: 15px;
}

.cd-form .main-pricing-header{
  margin-top: 35px;

}

/*Preguntas frecuentes */
.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accordion>.card:not(:last-of-type) {
  border-bottom: 1px solid #1f80c3;
  border-radius: 0.5rem !important;
}

.accordion>.card:not(:first-of-type) {
  border-radius: 0.5rem !important;
}

.card {
  border: 1px solid #7bb4dc;
  margin-top: 10px;
  text-align: left;
  border-radius: 0.5rem;
}

.card-header {
  background-color: #fff;
  border-bottom: none;
}

.card-header a {
  color: #797979 !important;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.card-header a h5 {
  font-size: 1rem;
  font-weight: bold;
  color: #373737;
}

.services .titulos h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.5em;
}

.md-accordion .card .fa-angle-down {
  float: right;
  font-weight: 900;
  color: #1f80c3;
  margin-right: 0px;
  font-size: 20px;
}

.titlerow {
  text-align: left;
}

.titlerow h3 {
  font-weight: bold;
  font-size: 1.7em;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0.5px;
}
.listaordenada{
  padding: 5px 20px 0px;
}

/*Estilos sep 2023 */
.new-pricing>li {
  position: relative;
  background-color: #ffffff;
  border-radius: 18px;
  padding-bottom: 5px!important;
  padding-top: 35px!important;
  float: left;
  margin-right: 10px;
  max-width:none!important;
  box-shadow:none!important;
  }
  
  .new-pricing>li.empty-box {
  box-shadow: none;
  }
  
  .new-pricing>li.empty-box::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0f222b;
  }
  
  .priceDescription {
  color: #1f80c3!important;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px!important;
  font-weight: bold
  }
  
  .priceDescription p {
  margin: 0;
  color: #717d7d;
  font-family: Lato, sans-serif;
  font-size: 13px
  }
  
  @media only screen and (min-width: 768px) {
  .new-pricing {
  width: 100%;
  overflow: auto;
  padding-bottom: 10px;
  padding-top: 20px;
  padding-left: 10%;
  padding-right: 10%
  }
  .new-pricing>li {
  float: left;
  padding: 25px;
  display: flex;
  flex-direction: column;
  width: 31%;
  flex:1;
  }
  .new-pricing>li:last-of-type {
  margin-right: 0;
  }

  .closingsectionright{text-align:right!important;font-size: 16px;}
  .closingsectionleft{text-align:left!important; margin-top:0px!important}
  .numberHighlight{font-size:2.5rem!important}
  }
  
  @media only screen and (min-width: 1024px) {
  .new-pricing>li {
    width: 31%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2em;
    text-align: left !important;
    flex: 1
  }
  section .new-pricing>li {
  width: 28%;
  float: left;
  margin-right: 8%;
  }
  }
  
  .new-pricing-header {
  padding: .2em .5em .5em .5em;
  border-radius: 8px 8px 0 0;
  color: #FFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 2em;
  position: relative;
  }

  .new-pricing-header::after {

    display: inline-block;
    bottom: -18px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    }
  
 
  .new-pricing-header h3,
  .new-pricing-header .cd-price {
  line-height: 1.2;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
  .new-pricing-header h3 {
  font-size: 1rem;
  margin-bottom: 0.15em;
  color: #717d7d;
  float:left;
  }
  
  .new-pricing-header .cd-price {
  display: block;
  font-weight: bold;
  font-size: 3rem;
  text-align: center;
  color: #1F80C3;
  }
  
  .new-pricing-header .cd-price::after {
  clear: both;
  content: "";
  display: table;
  }
  
  @media only screen and (min-width: 768px) {
    .new-pricing-features {
      display: block !important
    }

    .cd-pricing-invoice-plan-footer{
      text-align: center;
      margin-top: auto;
    }
  }
  
  .cd-form .new-pricing-features {
  padding: 0 1em;
  display: none;
  }
  
  .new-pricing-features li {
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
  font-size: 12px;
  color: #4A4F59;
  padding: 5px 0;
  }
  
  .new-pricing-features li:last-of-type {
  margin-bottom: 0;
  }
  
  .new-pricing-features span {
  position: relative;
  padding-left: 28px;
  }
  
  .margin-zero {
  padding-left: 15px;
  padding-right: 15px;
  }
  
  
  .carousel-testimonial {
  margin-top: 50px;
  padding-bottom: 60px
  }
  
  .carousel-testimonial .carousel-control-prev, .carousel-testimonial .carousel-control-next {
  top: -108px
  }
  
  .carousel-testimonial .carousel-control-prev i, .carousel-testimonial .carousel-control-next i {
  color: #e66f36 !important;
  font-size: 24px;
  }
  
  .carousel-testimonial .carousel-item {
  padding-left: 17%;
  padding-right: 17%;
  text-align: center;
  color: #676767
  }
  
  .testimonial-entry {
  font-size: 17px !important;
  min-height: 80px
  }
  
  .testimonial-name {
  font-size: 20px;
  font-weight: bold;
  color: #e66f36;
  text-transform: uppercase
  }
  
  .carousel-testimonial .carousel-indicators li {
  background-color: #d0d4d9 !important;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  margin-right: 5px;
  margin-left: 5px
  }
  
  .carousel-testimonial .carousel-indicators li.active {
  background-color: #1f80c3 !important;
  }
  
  @media (max-width:991px) {
  .testimonial-entry {
  min-height: 110px
  }
  }
  
  @media (max-width:767px) {
  .testimonial-entry {
  min-height: 130px
  }
  }
  
  @media (max-width:500px) {
  .testimonial-entry {
  min-height: 160px;
  font-size: 15px !important;
  }
  
  .testimonial-name {
  font-size: 15px
  }
  }
  
  /*Estilos calendario*/
  .calendario {
  text-decoration: none;
  color: #000;
  }
  
  .calendario:hover{
  color: #000;
  }
  
  table {
  border-collapse: collapse;
  margin: auto;    
  }
  
  thead th {
  background-color: #3a62a7;
  color: #fff;
  }
  
  td, th {
  border: 1px solid #eaecf1;
  text-align: center;
  padding: 5px 5px 1px 5px;
  font-size: 15px;
  
  border-width: thick ;
  border-left-style: inset !important ;
  border-right-style: inset !important;
  
  }
  
  tr:nth-child(odd) {
  background-color: #b1b5c9;;
  }
  
  tr:nth-child(even) {
  background-color: #c7c9d1;
  }


  .switchprices{margin: 0 auto;
  font-size: 18px;
  }
  .labelswitch{font-weight: bold;
      color: #000;
      font-size: 18px;
      }
  


      .new-pricing {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  overflow: auto;
  padding-top: 20px;
  padding-bottom: 10px;
  display: flex;
}    
      
  .li-new-pricing{padding-bottom: 10px!important;
      margin-bottom: 10px!important;
      }
  
  .new-pricing-header h2{
    color: #345172 !important;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: left;}
  
  .new-pricing-features h4{
      letter-spacing: normal;
      text-transform: uppercase;
    margin-top: -12px;
    padding: 5px;
    letter-spacing: 0.6px;
    font-size: 12px;
    color: #2280c3;
    background-color: #EDF5FF;
    display: inline;
    margin-bottom: 20px;
      }
  
  .featurelist{
    list-style: auto;
    list-style-type: circle;
    padding-left: 25px;
    min-height: 220px;
    margin-top: 20px;
    /* overflow-y: auto; */
      }
  
  .featurelist li{
    list-style-image: url("images/bluetick.png");
      text-align: left;
      padding-bottom: 4px!important;
      margin-bottom: 0px;
      }
  
  .moreinfo{margin-top: 21px; display: block; font-weight:bold; text-decoration: none!important; color:#1d1e20!important; text-align:center }
  
  .featuredbox{
    border: none!important;
    box-shadow: 0px 0px 22px 1px #d3e1ff!important;
    position: relative; background-color: #1C4E88!important;
    margin-top:  -15px;
  }
  .new-pricing>li {
    padding: 19px;
  }
  
  .featuredhighlight{
      display: block;
      z-index: 3;
    min-width:120px;
      padding-bottom: 3px;
      padding-right: 13px;
      padding-top: 3px;
      border-radius: 100px;
      font-size:15px;
      text-align:left;
      text-transform: uppercase;
      margin-top:-10px; 
      color:#8CC1E6!important
      }
  
      .foliosnumber{border: 0;
          background-color: #f0f0f0;
          line-height: 50px;
          border-radius: 4px;
          margin-top: 10px;
          font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
          font-size: 20px!important;
          font-weight: bold;
          text-align: center;
          height:40px;
          }
  
   .numberHighlight{margin-bottom: 0;
      font-weight: bold;
      font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
      font-size: 1.5rem;
      padding-bottom: 15px;
      color:#2280c3;}     
      
      .txtHighlight{font-size: 17px; 
      }
  
  .ctaSection{background-color: #eef1f7;
      padding-top: 100px;
      padding-bottom: 100px;
      text-align: center;
      margin-top: 45px;
      margin-bottom: 45px;}
  
  .ctaTitle{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
      font-size: 2rem;
      color: #000;
      font-weight: bold;
      }
  
  .btnmain{padding: 14px 30px;
      background-color: #f65901;
      border-radius: 8px;
      color: #fff!important;
      margin-right: 10px;
      cursor:pointer
      }
  .btnnormal{padding: 14px 14px;
      background-color: rgb(255, 255, 255);
      border-radius: 8px;
      border:1px #f65901 solid;
      color: #f65901!important;
      margin-right: 10px;
      cursor:pointer
  }

  .btnnormalblue{
    border:1px #2280c3 solid!important;
    color: #2280c3 !important;
  }

  #formReg .btnnormalblue{
    color:#ffffff!important; 
    border: 1px #f65901 solid!important;
    width:100%; 
    display: block;  
    margin-top: 20px;
    background-color: #ff4d2b !important;
  }
  #formReg .btnnormalblue:hover{
    background-color:#ff4d2b!important
  }
 
  
  .h5title{font-weight: bold;
      color: #1f80c3;
      font-size: 1.5em;
      font-weight: bold;
      margin: 43px 1px 1px;
      font-family: 'Gotham';
      margin-bottom: 20px;
      cursor:pointer
      }
  
  .closingsectionright{text-align:center;font-size: 16px;}
  .closingsectionleft{text-align:center; margin-top:20px}
  
  .txtnote{font-size:14px; color:#959595}
  .contactinfo-close{padding-left:0px!important}
  .contactinfo-close li{font-size: 20px;
      margin-bottom: 15px;}
  .contactinfo-close li a{color:#2b2e32!important}
  .line-through{text-decoration:line-through}
  
  .btnComprar:hover{background-color:#b24000!important; color:#fff!important;-webkit-transition: all 200ms ease-in-out;}
  .btnComprarblanco{
    background-color:#ffffff!important; color:#ffffff!important;
  }
  /* .btnComprar{
    position: absolute; 
    bottom: 10px;
  } */

  h2.subtitlesT{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important}

  .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2280c3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2280c3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  .switchactive{font-weight: bold!important;}
  .switchprices{font-size:16px}
  
  .featuredbox .cd-pricing-invoice-plan-footer::after{ position:absolute; top:-68px; left:2px; z-index:10000}
  .featuredbox .cd-pricing-invoice-plan-footer{position:relative}

  .featuredbox h3, .featuredbox p,  .featuredbox h4,  .featuredbox li, .featuredbox h2, .featuredbox span.min-price, .featuredbox a{color:#fff!important}
  .featuredbox h4{background-color:#1F80C3!important; color:#fff!important}
  .featuredbox p {
    margin-top: -20px;
  }
  .featuredbox h2{
    margin-bottom: 33px;
  }
  .featuredbox .btnBlanco{
    background-color:white !important;
    color: black !important;
    border:transparent !important
  }
  .featuredbox .btnBlanco:hover{
    background-color:#fe5900!important;
    color: white !important; 
    border:transparent!important
  }


  .min-price{font-size: 2rem;
    text-align: left;
    float: left;
    width: 100%;
    display: block !important;
}

.bluerow{background-color:#F7FAFF!important}
.new-pricing-header::after{display:none!important}

.cta-transformblue{background-color:#2280c3!important; border:transparent!important}

.cta-transformblue:hover{
  background-color:#fe5900!important;
  color:#fff!important; border:transparent!important
}


.buttonplans{display:inline-block; margin-top:10px; margin-bottom:10px; width:100%; margin-top:30px}
        .buttonplanscontent{background-color:#BFD6F2!important; line-height:50px; border-radius:8px; display:inline-block; color:#fff!important; font-size:15px}
        .buttonplanscontent div{width:180px; display:inline-block; float:left; cursor:pointer}
        .buttonplanscontent .active{background-color:#fff; color:#1F80C3!important; font-weight:bold; border-radius:8px; border:1px #1F80C3 solid!important;}


        .anualmente{display:block; font-size:13px; clear: both; text-align:left; color:#649fc9} 

  /*Personalizados */
  .greentxt{
      font-style: italic;
      color: #538135;
      font-weight: bold;
  }

  .cd-price-month{
      display: inline-block;
      font-weight: bold;
      font-size: 2rem !important;
      text-align: center;
      padding-top: 22px;
  }


  /*Styles new model oct-2023*/

      .btnbluePrices {
          font-weight: bold;
          font-size: 28px;
          max-height: 90px;
          text-transform: none;
          padding: 15px 40px 10px 40px;
          background-color: #1f80c3 !important;
          width: auto;
          font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
      }
  
      .pbutton {
          font-size: 12px;
          margin-bottom: 0
      }

      .texto-gris{
          color:#676767;
      }

      .rowPrecios{
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
      }

      .modalregistro{background-color:#f65901; padding:30px 20px 20px 20px; text-align:center; border-radius:20px}

      .modalregistro p{color:#fff!important; text-align:center; font-size:25px; font-family: 'Nunito Sans', sans-serif!important; font-weight:bold; line-height:28px}
      .modalregistro input{border-radius:100px; font-size:18px!important; outline: 0; width: 100%;}
      .modalregistro p.pmin{font-size:17px; font-weight:normal; padding-top:15px}
  
      #formReg .btnnormalblue:hover{background-color:#ff4d2b!important}
  
      @media (max-width:767px){
          ul.new-pricing{display:block!important; margin:0 auto}
          ul.new-pricing li{width:90%!important}
          .feature--icon{text-align:center}
          .feature--content{text-align:center}
          .featurelist{padding-right: 25px; min-height: auto;}
          .new-pricing-features{min-height: auto;}
          .sectionfooter .cd-pricing-footer{display: block; margin-bottom: 25px;}
          .testimonial-picture{ display: block; margin: 0% auto;}
          .new-pricing-header{text-align:center;}
          .new-pricing-header h2{text-align:center;}
          .new-pricing-header h3{float: none;text-align:center;}
          .new-pricing-header span{text-align:center;}
      }
      @media (max-width: 389px) {
        .buttonplanscontent{display: flex;}
      }

      @media (max-width:1199px){
      }

#ddlFacturacion{
  margin: 0px 0px 0px 6px;
  border: none;
  font-size: 1.2rem;
  width: 144px;
  font-weight: bold;
  text-align: center;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
  background-color: #FFF;
}

.planddl{
  padding: 0 !important;
}
.plany{
  color: #2280c3 !important;
  font-weight: bold;
}
.featuretooltip{
  text-decoration: underline;
  cursor: pointer;
}

.subheadpricing{
  margin-top:7px !important;
  padding-top: 0px !important;
}


.new-pricing>li.featuredbox {
  padding-top: 32px !important;
}

/* FORMULARIO MODAL STYLES 2024/01/10 */

#formReg.formModal input{
  text-align: left;
  border: none;
  border-bottom: 1px #dadada solid !important;
  background-color: transparent;
  padding: 12px 10px;
  border-radius: 0px;
  font-weight: bold;
  display: block;
  width: 100%;
  font-size: .9rem !important;
}

.mb-35{
  margin-bottom: 35px;
}